Bug 862942 - Document advanced mod_cluster configuration options and setting them via CLI and Console (if appropriate)
Document advanced mod_cluster configuration options and setting them via CLI ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.1.0
Assigned To: Vikram Goyal
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 21:37 EDT by Misty Stanley-Jones
Modified: 2014-08-14 11:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 31-07-2012 13:39:24
Last Closed: 2013-05-23 20:26:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2012-10-03 21:37:30 EDT
Document the rest of the options at http://docs.jboss.org/mod_cluster/1.1.0/html/java.properties.html
Comment 3 Misty Stanley-Jones 2013-02-06 20:26:27 EST
Yep.
Comment 4 Michal Karm Babacek 2013-03-13 06:28:05 EDT
I would suggest enhancing the docs with a statement that you can have more then one metric at a time. Adding one as, e.g.:
[standalone@localhost:9999 mod-cluster-config=configuration] :add-metric(type=cpu)

But for the aforementioned suggestion, the text seems correct.
Comment 5 Vikram Goyal 2013-03-19 01:48:45 EDT
Change made for Michal's suggestion. I will update with a link when the docs are built next.

Moving this to MODIFIED.
Comment 7 Michal Karm Babacek 2013-03-19 08:26:48 EDT
It is cool.

Note You need to log in before you can comment on or make changes to this bug.